<div>
  <mat-card class="example-card">
    <button mat-icon-button [matMenuTriggerFor]="menu" style="float:left;margin: -21px;">
      <mat-icon>more_vert</mat-icon>
    </button>
    <mat-menu #menu="matMenu">
      <button mat-menu-item>
        <mat-icon>edit</mat-icon>
        <span>ویرایش</span>
      </button>
      <button mat-menu-item >
        <mat-icon>delete</mat-icon>
        <span> حذف</span>
      </button>
      <!-- <button mat-menu-item>
        <mat-icon>notifications_off</mat-icon>
        <span>Disable alerts</span>
      </button> -->
    </mat-menu>
    <mat-card-header style="display:flex;">

      <img src="../../assets/images/2.png" mat-card-avatar class="example-header-image" />
      <mat-card-title> نام اهنگ</mat-card-title>
      <mat-card-subtitle> نام کاربری سازنده</mat-card-subtitle>
      <mat-card-subtitle> آهنگساز</mat-card-subtitle>
      <mat-card-subtitle> شاعر </mat-card-subtitle>
      <mat-card-subtitle> تهیه کننده </mat-card-subtitle>
      <span style="flex:2;"></span>
      <div style="flex:1; display:flex">
        <div style="flex:1; text-align:center">
          <p>
            تعداد پخش :
          </p>
          <p>
            234
          </p>

        </div>
        <div style="flex:1; text-align:center">
          <p>
            مدت زمان :
          </p>
          <p>
            234
          </p>
        </div>
       
      </div>
    </mat-card-header>
    <mat-card-content>
      <div style="display:flex;">
        <mat-chip-list style="flex:1;">
          <mat-chip># پاپ </mat-chip>
          <mat-chip># کلاسیک </mat-chip>
          <mat-chip> # راک</mat-chip>
          <mat-chip># سنتی</mat-chip>
        </mat-chip-list>
        <span style="flex:1;"></span>
          <button mat-button style="background-color: #00BFA5;color:white; "> حذف آهنگ</button>
     
      </div>
      <mat-divider style="margin: 16px 0px;"></mat-divider>
      <div style="text-align:center; width:500px;margin:16px auto;">
        <br>
        <h4>متن اهنگ</h4>
        <p>
          دلم برات تنگه، دلم برات تنگه I miss you more and more each day و هر روز و هر روز دلم بیشتر برات تنگ میشه Now tell me do you
          think about me بهم بگو که آیا تو هم به من فکر می کنی؟ Coz I think about you all the time yeah چون من هر لحظه به
          یادتم Only miles just stand between us آه، هنوز مایلها از هم دوریم And I don’t wanna stop until you die و تا روز
          مرگت نمیخوام حتی یک لحظه هم (برای رسیدن به تو) دست بکشم no no no no no no no wish you hear me saying ای کاش میشنیدی
          وقتی می گفتم no no no no no no no oh I miss you oh I miss you دلم برات تنگه، دلم برات تنگه oh baby since you walked
          away آه، عزیزم از وقتی که رفتی oh I miss you oh I miss you دلم برات تنگه، دلم برات تنگه I miss you more and more
          each day و هر روز و هر روز دلم بیشتر برات تنگ میشه (Spanish) dale mamasita que la vida tiene ritmo…(repeat 4 times)
          no no no no no no no wish you hear me saying ای کاش میشنیدی وقتی می گفتم no no no no no no no oh I miss you oh
          I miss you دلم برات تنگه، دلم برات تنگه oh baby since you walked away آه، عزیزم از وقتی که رفتی oh I miss you oh
          I miss you دلم برات تنگه، دلم برات تنگه I miss you more and more each day و هر روز و هر روز دلم بیشتر برات تنگ
          میشه I miss you more and more each day و هر روز و هر روز دلم بیشتر برات تنگ میشه I miss you more and more each
          day و هر روز و هر روز دلم بیشتر برات تنگ میشه I miss you more and more each day و هر روز و هر روز دلم بیشتر برات
          تنگ میشه Tired Of Being Sorry I don’t know whyYou want to follow me tonight نمیدونم چرا امشب میخوای به دنبالم بیای!

        </p>
      </div>
    </mat-card-content>
  </mat-card>
